R12: AP: Create or Update Supplier Error: To enable the tab you should have a valid SLM License (Doc ID 2029585.1)

Last updated on DECEMBER 21, 2016

Applies to:

Oracle iSupplier Portal - Version 12.1.3 and later
Oracle Payables - Version 12.1.3 and later
Information in this document applies to any platform.

Symptoms

When attempting to create a new supplier or update an existing supplier, the following error occurs:

Error

To enable the tab you should have a valid SLM License

 

Steps to Reproduce

---------------------

1.  Navigate to Suppliers -> Entry from a Payables or Purchasing responsibility.

2.  Query a supplier and attempt to update it or create a new supplier.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms